
/*
//
// Style sheet - Articles page
// ===========================
//
*/

A.ArticlesHeading:link {
  color:                                #222222;
  text-decoration:                      none}
A.ArticlesHeading:visited {
  color:                                #222222;
  text-decoration:                      none}
A.ArticlesHeading:active {
  color:                                #222222;
  text-decoration:                      none}
A.ArticlesHeading:hover {
  color:                                #222222;
  text-decoration:                      underline}

DIV.ArticlesListTopHR {
  clear:                                both;
  float:                                left;
  width:                                100%;
  padding-top:                          50px;
  padding-left:                         0px;
  padding-right:                        0px;
  padding-bottom:                       50px}
    

/* ==================== END ==================== */
